diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
index fc9a26a7c4f..e3a35a4506e 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.persistence.impl;
@@ -130,7 +130,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param companyId the company ID
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCompanyId(long companyId) {
 		return findByCompanyId(companyId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -148,7 +148,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCompanyId(long companyId, int start,
 		int end) {
 		return findByCompanyId(companyId, start, end, null);
@@ -167,7 +167,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCompanyId(long companyId, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		return findByCompanyId(companyId, start, end, orderByComparator, true);
@@ -187,7 +187,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCompanyId(long companyId, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -298,7 +298,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCompanyId_First(long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -328,7 +328,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCompanyId_First(long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		List<MicroblogsEntry> list = findByCompanyId(companyId, 0, 1,
@@ -349,7 +349,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCompanyId_Last(long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -379,7 +379,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCompanyId_Last(long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		int count = countByCompanyId(companyId);
@@ -407,7 +407,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByCompanyId_PrevAndNext(
 		long microblogsEntryId, long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -551,7 +551,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param companyId the company ID
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCompanyId(long companyId) {
 		return filterFindByCompanyId(companyId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -569,7 +569,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCompanyId(long companyId,
 		int start, int end) {
 		return filterFindByCompanyId(companyId, start, end, null);
@@ -588,7 +588,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCompanyId(long companyId,
 		int start, int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(companyId, 0)) {
@@ -679,7 +679,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByCompanyId_PrevAndNext(
 		long microblogsEntryId, long companyId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -862,7 +862,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @param companyId the company ID
 	 */
-	@Override
+
 	public void removeByCompanyId(long companyId) {
 		for (MicroblogsEntry microblogsEntry : findByCompanyId(companyId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -876,7 +876,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param companyId the company ID
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCompanyId(long companyId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_COMPANYID;
 
@@ -927,7 +927,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param companyId the company ID
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByCompanyId(long companyId) {
 		if (!InlineSQLHelperUtil.isEnabled(companyId, 0)) {
 			return countByCompanyId(companyId);
@@ -999,7 +999,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param userId the user ID
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByUserId(long userId) {
 		return findByUserId(userId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1016,7 +1016,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByUserId(long userId, int start, int end) {
 		return findByUserId(userId, start, end, null);
 	}
@@ -1034,7 +1034,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByUserId(long userId, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		return findByUserId(userId, start, end, orderByComparator, true);
@@ -1054,7 +1054,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByUserId(long userId, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1165,7 +1165,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByUserId_First(long userId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -1195,7 +1195,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByUserId_First(long userId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		List<MicroblogsEntry> list = findByUserId(userId, 0, 1,
@@ -1216,7 +1216,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByUserId_Last(long userId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -1246,7 +1246,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByUserId_Last(long userId,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		int count = countByUserId(userId);
@@ -1274,7 +1274,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByUserId_PrevAndNext(long microblogsEntryId,
 		long userId, OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -1417,7 +1417,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param userId the user ID
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByUserId(long userId) {
 		return filterFindByUserId(userId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -1435,7 +1435,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByUserId(long userId, int start,
 		int end) {
 		return filterFindByUserId(userId, start, end, null);
@@ -1454,7 +1454,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByUserId(long userId, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -1545,7 +1545,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByUserId_PrevAndNext(
 		long microblogsEntryId, long userId,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -1728,7 +1728,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @param userId the user ID
 	 */
-	@Override
+
 	public void removeByUserId(long userId) {
 		for (MicroblogsEntry microblogsEntry : findByUserId(userId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1742,7 +1742,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param userId the user ID
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByUserId(long userId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_USERID;
 
@@ -1793,7 +1793,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param userId the user ID
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByUserId(long userId) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
 			return countByUserId(userId);
@@ -1866,7 +1866,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_T(long userId, int type) {
 		return findByU_T(userId, type, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -1885,7 +1885,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_T(long userId, int type, int start,
 		int end) {
 		return findByU_T(userId, type, start, end, null);
@@ -1905,7 +1905,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_T(long userId, int type, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		return findByU_T(userId, type, start, end, orderByComparator, true);
@@ -1926,7 +1926,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByU_T(long userId, int type, int start,
 		int end, OrderByComparator<MicroblogsEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2047,7 +2047,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByU_T_First(long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -2081,7 +2081,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByU_T_First(long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		List<MicroblogsEntry> list = findByU_T(userId, type, 0, 1,
@@ -2103,7 +2103,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByU_T_Last(long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -2137,7 +2137,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByU_T_Last(long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		int count = countByU_T(userId, type);
@@ -2166,7 +2166,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByU_T_PrevAndNext(long microblogsEntryId,
 		long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -2315,7 +2315,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_T(long userId, int type) {
 		return filterFindByU_T(userId, type, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -2334,7 +2334,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_T(long userId, int type,
 		int start, int end) {
 		return filterFindByU_T(userId, type, start, end, null);
@@ -2354,7 +2354,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_T(long userId, int type,
 		int start, int end, OrderByComparator<MicroblogsEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -2450,7 +2450,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByU_T_PrevAndNext(
 		long microblogsEntryId, long userId, int type,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -2638,7 +2638,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param userId the user ID
 	 * @param type the type
 	 */
-	@Override
+
 	public void removeByU_T(long userId, int type) {
 		for (MicroblogsEntry microblogsEntry : findByU_T(userId, type,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -2653,7 +2653,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByU_T(long userId, int type) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_U_T;
 
@@ -2709,7 +2709,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByU_T(long userId, int type) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
 			return countByU_T(userId, type);
@@ -2795,7 +2795,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPK the creator class p k
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long creatorClassPK) {
 		return findByCCNI_CCPK(creatorClassNameId, creatorClassPK,
@@ -2815,7 +2815,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long creatorClassPK, int start, int end) {
 		return findByCCNI_CCPK(creatorClassNameId, creatorClassPK, start, end,
@@ -2836,7 +2836,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long creatorClassPK, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -2859,7 +2859,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long creatorClassPK, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -2981,7 +2981,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the first matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_CCPK_First(long creatorClassNameId,
 		long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -3016,7 +3016,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_CCPK_First(long creatorClassNameId,
 		long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -3039,7 +3039,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the last matching microblogs entry
 	 * @throws NoSuchEntryException if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByCCNI_CCPK_Last(long creatorClassNameId,
 		long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -3074,7 +3074,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching microblogs entry, or <code>null</code> if a matching microblogs entry could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByCCNI_CCPK_Last(long creatorClassNameId,
 		long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -3104,7 +3104,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] findByCCNI_CCPK_PrevAndNext(
 		long microblogsEntryId, long creatorClassNameId, long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -3254,7 +3254,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPK the creator class p k
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long creatorClassPK) {
 		return filterFindByCCNI_CCPK(creatorClassNameId, creatorClassPK,
@@ -3274,7 +3274,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long creatorClassPK, int start, int end) {
 		return filterFindByCCNI_CCPK(creatorClassNameId, creatorClassPK, start,
@@ -3295,7 +3295,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long creatorClassPK, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -3393,7 +3393,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByCCNI_CCPK_PrevAndNext(
 		long microblogsEntryId, long creatorClassNameId, long creatorClassPK,
 		OrderByComparator<MicroblogsEntry> orderByComparator)
@@ -3585,7 +3585,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPKs the creator class p ks
 	 * @return the matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long[] creatorClassPKs) {
 		return filterFindByCCNI_CCPK(creatorClassNameId, creatorClassPKs,
@@ -3605,7 +3605,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long[] creatorClassPKs, int start, int end) {
 		return filterFindByCCNI_CCPK(creatorClassNameId, creatorClassPKs,
@@ -3626,7 +3626,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByCCNI_CCPK(
 		long creatorClassNameId, long[] creatorClassPKs, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -3737,7 +3737,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPKs the creator class p ks
 	 * @return the matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long[] creatorClassPKs) {
 		return findByCCNI_CCPK(creatorClassNameId, creatorClassPKs,
@@ -3757,7 +3757,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long[] creatorClassPKs, int start, int end) {
 		return findByCCNI_CCPK(creatorClassNameId, creatorClassPKs, start, end,
@@ -3778,7 +3778,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long[] creatorClassPKs, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -3801,7 +3801,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findByCCNI_CCPK(long creatorClassNameId,
 		long[] creatorClassPKs, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
@@ -3939,7 +3939,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassNameId the creator class name ID
 	 * @param creatorClassPK the creator class p k
 	 */
-	@Override
+
 	public void removeByCCNI_CCPK(long creatorClassNameId, long creatorClassPK) {
 		for (MicroblogsEntry microblogsEntry : findByCCNI_CCPK(
 				creatorClassNameId, creatorClassPK, QueryUtil.ALL_POS,
@@ -3955,7 +3955,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param creatorClassPK the creator class p k
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByCCNI_CCPK(long creatorClassNameId, long creatorClassPK) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_CCNI_CCPK;
 
